uuid: 7289439a-efea-4335-bc50-96b139351f48
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_cover_image
    - field.field.media.remote_video.field_media_in_library
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_provider
    - image.style.thumbnail
    - media.type.remote_video
  module:
    - focal_point
    - media
_core:
  default_config_hash: AXXwuczh4EiZwCmQXTT3_fdZe_Pnw8Cg7j_cDPxAjF8
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  field_media_cover_image:
    type: image_focal_point
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_media_oembed_video:
    type: oembed_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  preview:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_provider: true
  path: true
  status: true
  uid: true
